Bug 694628 - Direct navigation to AutoGroup node fails
Direct navigation to AutoGroup node fails
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
All All
medium Severity high (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-07 15:31 EDT by Jay Shaughnessy
Modified: 2011-10-04 15:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2011-04-07 15:31:13 EDT
1) Navigate to an autoGroup node by opening up a resource tree and then selecting an autogroup node (a type folder).  This should work.

2) F5 to navigate back to the autogroup node directly

This generates an exception.
Comment 1 Jay Shaughnessy 2011-04-07 16:10:55 EDT
Fix commit: 8152dacaa244f17
Comment 2 Sunil Kondkar 2011-04-26 05:49:22 EDT
Verified on build#1175 (Version: 4.0.0-SNAPSHOT Build Number: a90faf9)

Navigated to an autoGroup node by opening up a resource tree and then
selecting an autogroup node(Folder).
Verified by pressing F5 and general navigation in resource tree. No exceptions are observed. 

Marking as verified.
Comment 3 Corey Welton 2011-05-23 21:11:08 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:11:13 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.